Subject: Re: [PATCH 10/10] pxa: make littleton to use the new smc91x platform data

From: Eric Miao <[email-masked]>
Date: Fri, 27 Jun 2008 14:18:00 +0800

Jeff Garzik wrote:
> Eric Miao wrote:
>> From: Eric Miao <[email-masked]>
>>
>> Signed-off-by: Eric Miao <[email-masked]>
>> ---
>>  arch/arm/mach-pxa/littleton.c |    9 +++++++++
>>  drivers/net/smc91x.h          |    3 ++-
>>  2 files changed, 11 insertions(+), 1 deletions(-)
> 
> The rest of the patches seem OK.
> 
> What do ARM people prefer -- should I ACK this series, and let it be
> merged via an ARM tree?
> 

Well, I guess there are still some smc91x patches around and I'm not
sure if they will go inside the next merge window. So ideally, it'll
be best for "smc91x: *" patches go through the net-2.6, and I can
manage the rest to go through Russell's tree.

If you are OK with this, I'll send the smc91x specific patches to
you, together with Nico's Ack and a minor modification suggestion.

And either way will work if you prefer this to go through Russell's
arm tree.

> The series is mainly platform-oriented rather than net-oriented.
> 
> 

Yes, indeed.